Subject: [manet] typical values carrier sense threshold ??

From: "Alaa Muqattash" <[email-masked]>
Date: Fri, 21 Nov 2003 14:08:06 -0700

Hi,

I would appreciate it if someone can direct me to references (e.g., wireless
cards data sheets) that show the carrier sense threshold for a typical
802.11 wireless interface card.

Also, it would be great if you know about a reference that talks about how
exactly this carrier sense mechanism is designed/implemented.

Thanks a lot in advance.

Best,
Alaa

----- Original Message ----- 
From: "John Mullen" <[email-masked]>
To: "'Richard Ogier'" <[email-masked]>
Cc: "'MANET'" <[email-masked]>
Sent: Friday, November 21, 2003 9:55 AM
Subject: RE: [manet] Question regarding Mobility

> Hi Richard,
>
> You are correct in the matter of non-independent speed, however, I am
> unaware of any result that takes this into consideration.  In "The
> spatial node distribution of the random waypoint mobility model." (1st
> German Workshop on Mobile Ad-Hoc Networks (WMAN'02), Ulm, Germany,
> 2002.), Christian Bettstetter discusses this problem at length and
> develops a couple of approximate distributions.  He also performed some
> simulations which seem to indicate the approximations are pretty close.
> Bettstetter has published more on this topic, so you may want to check
> out his web page:
>
> http://www.lkn.ei.tum.de/~chris/#Publications
>
> John Mullen
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Richard Ogier
> Sent: Friday, November 21, 2003 9:38 AM
> To: Philippe Jacquet
> Cc: MANET
> Subject: Re: [manet] Question regarding Mobility
>
>
> Philippe Jacquet wrote:
>
> >Yes, Peter, the distribution changes if you introduce mobility and it
> >depends on the mobility model. Take the random way point model where
> >each node has a distinct a random destination point selected uniformly
> >in a square, and each node moves to this destination at constant speed.
>
> >In this case, the stationary density at point (x,y) (assuming a 1x1
> >square) is *( x* log x+(1-x)*log(1-x))*(y*log y +(1-y)*log(1-y)) which
> >differs from uniform density (which is equal to 1 at any point in the
> >1x1 square).
> >
> >Philippe
> >
> Philippe,
>
> Your result implies that you can consider the x and y directions
> independently. I don't think this is the case, because the speed in the
> x direction depends on the (x,y) direction of movement.
> I did some calculations, and I think your result assumes that the time
> to go from one random point to the next random point is constant (thus,
> if the distance between the 2 points is greater, the speed must be
> greater).
>
> Just for fun I tried to derive the steady state distribution in one
> dimension for a unit interval [0,1] and got the following result
> (assuming constant speed and zero pause time):
>
>    C * x*(1-x)   (C is a normalization constant)
>
> The x*(1-x) term is simply the probability that the point x lies between
> two random numbers uniformly distributed in [0,1]. I ran a simulation on
> the unit interval [0,1] which confirms this result. In particular, the
> probability that the node is near x = 0.25 is 0.75 times the probability
> that the node is near x = 0.50.
>
> Unfortunately, this result cannot be extended to 2 dimensions by taking
> the product of this term for the x and y directions, because the x and y
> components of the node speed are not independent.
>
> Richard
>
> >
> >----- Original Message -----
> >From: Peter Pham <[email-masked]>
> >To: MANET <[email-masked]>
> >Sent: Thursday, November 20, 2003 2:03 AM
> >Subject: [manet] Question regarding Mobility
> >
> >
> >>Hi all
> >>I am interested in modelling ad hoc networks. In the stationary
> >>scenario (nodes do not move), I can assume that the mobile nodes are
> >>distributed randomly according to Poisson distribution (many assumed
> >>so). However, is this assumption still valid under the mobility ? Can
> >>anyone give me some advice ?
> >>
> >>Peter Pham
> >>
> >>
> >>
> >>_______________________________________________
> >>manet mailing list
> >>[email-masked]
> >>https://www1.ietf.org/mailman/listinfo/manet
> >>
> >
> >
> >_______________________________________________
> >manet mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/manet
> >
>
>
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
>
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet